@charset "utf-8";
.Title {
	font-family: "Trebuchet MS";
	font-size: 1.4em;
	line-height:120%;
	margin:20px 0 0 0;
	font-style: normal;
	font-weight: bold;
	color: #23408f;
}
.texttop {
	font-size: 12pt;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	margin-left:0px;
	margin-right:30px;
	text-align: justify;
	text-transform: none;
	font-family: "Trebuchet MS";
}
.body {
	font-family: "Trebuchet MS";
	font-size: 90%;
	line-height:160%;
	margin:15px 30px 0 0;
	font-style: normal;
	color: #000000;
	text-align: justify;
	font-weight: normal;
}
.bodybold {
	font-family: "Trebuchet MS";
	font-size: 11pt;
	margin-left:0px;
	margin-right:30px;
	font-style: bold;
	color: #23408f;
	text-align: left;
	font-weight: bold;
}
.bodyleft {
	font-family: "Trebuchet MS";
	font-size: 11pt;
	margin-left:0px;
	margin-right:30px;
	font-style: normal;
	color: #000000;
	text-align: left;
	font-weight: normal;
}
.textkiri {
	font-family: "Trebuchet MS";
	font-size: 10pt;
	margin-left:10px;
	margin-right:10px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	font-weight: normal;
}
.bigfont {
	font-family: Impact;
	font-size: 13pt;
	margin-left:10px;
	margin-right:10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	text-transform: uppercase;
}
.bigfont2 {
	font-family: Impact;
	font-size: 13pt;
	margin-left:10px;
	margin-right:10px;
	font-style: normal;
	font-weight: normal;
	color: #FF6633;
	text-align: left;
	text-transform: uppercase;
}
.bigfont3 {
	font-family: Impact;
	font-size: 13pt;
	margin-left:10px;
	margin-right:10px;
	font-style: normal;
	font-weight: normal;
	color: #CC0099;
	text-align: left;
	text-transform: uppercase;
}
.bigfont4 {
	font-family: Impact;
	font-size: 13pt;
	margin-left:10px;
	margin-right:10px;
	font-style: normal;
	font-weight: normal;
	color: #00CC00;
	text-align: left;
	text-transform: uppercase;
}
.judul {
	font-family: "Trebuchet MS";
	font-size: 12pt;
	font-style: normal;
	margin-left:0px;
	margin-right:30px;
	font-weight: bold;
	text-align: justify;
	color: #23408f;
	text-transform: uppercase;
}
.nav {
	font-family: "Trebuchet MS";
	font-size: 11pt;
	font-style: normal;
	margin-left:30px;
	margin-right:30px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.nav2 {
	font-family: "Trebuchet MS";
	font-size: 11pt;
	font-style: normal;
	margin-left:30px;
	margin-right:30px;
	font-weight: bold;
	color: #FFFF00;
	text-align: center;
}
.footer {
	font-family: "Trebuchet MS";
	font-size: 8pt;
	margin-left:30px;
	margin-right:30px;
	font-style: normal;
	color: #000000;
	text-align: center;
	font-weight: normal;
}
